.certif-main h4,
a.link-element.certif,
.swiper.tourSalesSwiper.certif .swiper-wrapper .swiper-slide .btn,
.cert-txt-head span,
.sertificate-information h5
{font-family: "Play-Bold", sans-serif;}

.certif-main h4{
text-align:center;
font-size:32px;
text-transform:uppercase;
margin:0 0 20px 0;
}

a.link-element.certif{
text-decoration: none;
  font-size: 15px;
  padding: 7px 10px;
  border-radius: 10px;
  margin-top: -55px;
  position: absolute;
  border: 1px solid #dc3545;
  color: #dc3545;
}

.swiper.tourSalesSwiper.certif .swiper-wrapper .swiper-slide .btn{
font-size:14px;
width:220px;
background: linear-gradient(90deg, #FF6801 0%, #FF8A00 100%);
border: 1px solid #FF8A00 !important;
color: #fff;
}

.cert-txt-head span{font-size:22px;color:#F77514;}
.cert-txt-head p{font-family: 'Play-Regular', sans-serif;font-size:18px;color:#242424;}

.cert-txt-why h4, .cert-txt-howwork h4{font-size:22px;margin:0 0 50px 0;}
.cert-txt-why__because, .cert-txt-howwork__because{display:flex;justify-content:space-around;}

.cert-txt-why__because .block, .cert-txt-howwork__because .block{
border:2px solid #F77514;
display:flex;
justify-content:center;
align-items:center;
padding:10px;
background: #f2f2f2;
border-radius:20px;
}

.cert-txt-howwork__because .block{
padding:10px 30px;
text-align:left;
}

.cert-txt-why__because .block p, .cert-txt-howwork__because .block ol li{margin:1rem 0;font-size:16px;}
.cert-txt-howwork__because .block ol, .answer ol{list-style-type: decimal;}

.cerificate-block{margin:75px 0 0 0!important;}
.cerificate-block h4{margin-bottom:30px;}

.sertificate-information h5{font-size:21px;text-transform:uppercase;margin:20px 0;}
.sertificate-information p{font-size:16px;}